Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 07:43:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION gen cabanas                    Bot:  Hi again! Bot:  Please enter your name Customer:  9583925430 Bot:  Please enter your name Customer:  gen cabanas Bot:  Hi Gen Cabanas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583925430 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:33 AM, 29th Aug                   Sohaib                   Hi Gen  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:34 AM, 29th Aug                     gen cabanas                    ok           11:35 AM, 29th Aug                   Sohaib                   Could you please confirm if the following contact number is correct : +971569025371           11:37 AM, 29th Aug                     gen cabanas                    Yes           11:37 AM, 29th Aug                     gen cabanas                    When will i received my order?           11:38 AM, 29th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:39 AM, 29th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:39 AM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           11:40 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4793367